.block-logos h6 {
    margin-top: 0;
    text-align: center;
	    color: inherit;
}

.galery-logos .row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 4rem;
}

.galery-logos .row > div {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 70px;
}

.galery-logos .row > div img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    max-height: 25px;
    max-width: 175px;
	position: absolute;
}


/* Desktop small */
@media only screen and (max-width: 1100px) {
  
}

/* Tablet */
@media only screen and (max-width: 700px) {
 .galery-logos .row {
   
    gap: 2rem;
} 
}


/* Iphone */
@media only screen and (max-width: 450px) {
  
}